Apple posts iOS 4.3 GM seed for iPhone, iPad, iPod touch

Apple posts iOS 4.3 GM seed for iPhone, iPad, iPod touch

Apple has posted the iOS 4.3 GM (gold master) build 8F190 for iPhone, iPad, and iPod touch on their developer portal. While Apple TV was included in the iOS 4.3 betas, no GM has been posted for it at this time.

Unless there is a show-stopper level bug found in the GM, this is likely the same build that will be released to the public on March 11 alongside the iPad 2 in the US.

For more, see our iOS 4.3 walkthrough and if you spot anything new, let us know!

[developer.apple.com, thanks @CDeeRON!]

Rene Ritchie

Editor-in-Chief of iMore, co-host of Iterate, Debug, Review, The TV Show, Vector, ZEN & TECH, and MacBreak Weekly podcasts. Cook, grappler, photon wrangler. Follow him on Twitter and Google+.

More Posts

 

0
loading...
0
loading...
0
loading...
0
loading...

← Previously

Twitter for iPhone and iPad updated with Quick Bar

Next up →

Photo Booth on iPad 2

Reader comments

Apple posts iOS 4.3 GM seed for iPhone, iPad, iPod touch

34 Comments
Sort by Rating

if you do find a link for the GM Seed, would you let us know? that would be AWESOME of you.. been looking for like an hour now.. not finding anything.. so ready for it!! thanks again!

I would also like to know the answer to that question as well. I sure hope it is included.

Yeah, remembered that after I posted. Not there for iPhone, though, right? Grabbing latest XCode.

So, the screen shot doesn't show that the CDMA iPhone 4 is "NOT" supported... Will this version support the Verizon iPhone?

No it doesn't. On Apple's site, it says iPhone 4 (GSM model) as capatible devices. My guess is, the iPhone 4 (CDMA) version will most likely have to wait to the summer for iOS 5?

Wrong. So if I were to go by this logic, I couldn't test my apps for compatibility with iOS 4.3, on a VZW iPhone. That, does not make any sense, and Apple is not stupid. Nowhere in the developer center does it say anything about GSM only. Get a dev account, and then we'll talk.

No...the past several builds of 4.3 have listed a separate download for VZW and ATT.
I am a dev and have a dev account. With what it says on Apple's site, I wouldn't try to download this onto a VZW phone.

Not being an Apple guy I don't know; is this normal for software releases to exclude certain models like the 3G? For example when Microsoft releases a service pack for Windows 7 it doesn't say "not for Intel core 2 processors". Or in Apple's case "not for iMacs". The service pack won't install the features that won't work on that machine. For example if you don't have powerful enough video card you can't run Aero effects on the desktop. Not you can't install this service pack. It seems like every time Apple releases a new iPhone now they obsolete a previous one.

That is correct. The lifespan of support for an iPhone is 2-3 years, depending on how generous Apple is. The original iPhone didn't get 4.0+, and the 3G won't get 4.3 or 5.0.

don't forget about the whole WPA thing. didn't sp3 check for legit software?
Microsoft very well could check for minimum hardware and block install. they just don't.

If iOS 5 is released with an iPhone 5, I bet the 3GS will be excluded from certain iOS 5 functions, if not all.

Can I run this GM seed if I have a jailbroken iphone or should I wait for the green light from the Dev Team ?

Just installed this..not a dev.. got it from a random.. site.. cant post the link so just search in google you will find it..

have this installed and tried air play with safari still is only doing audio. is there a setting that needs to be changed?

this sucks for me, my iMac is getting repaired at Apple because of bluetooth issues and now I can not install on none of my iOS devices. To make matters worse I traded my AT&T iPhone 4 for an HTC Inspire and am using the Verizon iPhone 4 and it is not even supported. Will trade in iPhone 4 on Verizon for ThunderBolt and get back my AT&T iPhone 4. Need to find away to convert dmg file over to something my PC can read

Don't install this or you will brick your ipad. I learned my lesson when I installed 4.2 GM and couldn't restore or upgrade to 4.2 final.
This is made for DEVELOPERS for a reason.